XDD(1)

NAME
xdd - No short description

SYNOPSIS
xdd <command> [<args>]

DESCRIPTION
No long description

COMMANDS

xdd-sync(1)
    Copy --data-nbytes from --data-input to --data--output

xdd-async(1)
    Copy --data-nbytes from --data-input to --data--output

OPTIONS
--help Print the synopsis and exit

EXAMPLES
Read the man page for each <command> or consult the command-line --help:

    $ xdd <command> --help

SEE ALSO
Full documentation at: <https://xnvme.io/>

AUTHOR
Written by Simon A. F. Lund <simon.lund@samsung.com> on behalf of Samsung